Subject: RE: Melissa Angell and Gregory Murray
From: Kelly Parker <[email-masked]>
To: Labor Law <[email-masked]>, Crystal Delang <[email-masked]>, Shelley Mitchell <[email-masked]>, Mike <[email-masked]>
Date: Wed, 23 Sep 2015 09:02:22 -0400

Thank you.  We’ll forward these to our IT department so they can look into what is causing us not to receive these emails.

Kelly Parker
Regional Manager
AccessPoint
888-JOB-TEAM
www.Apteam.com<http://www.apteam.com/>

Celebrating over 25 years of providing Staffing and HR Solutions!

From: Labor Law [mailto:[email-masked]]
Sent: Wednesday, September 23, 2015 9:01 AM
To: Crystal Delang; Kelly Parker; Shelley Mitchell; Mike
Subject: Fwd: Melissa Angell and Gregory Murray

---------- Forwarded message ----------
From: Labor Law <[email-masked]<mailto:[email-masked]>>
Date: Tue, Sep 22, 2015 at 4:29 PM
Subject: Melissa Angell and Gregory Murray
To: Kelly Parker <[email-masked]<mailto:[email-masked]>>
Cc: Crystal Delang <[email-masked]<mailto:[email-masked]>>

We need to have Melissa's assignment ended after 6pm tonight.  She just isn't catching on like we had hoped and she cannot pronounce even the most basic city names.
I caught Greg on his phone today. I asked him to give it to me and he refused. He made a little bit of a scene on the floor.  I told him he needed to call your office and he started getting really worked up. I told him to finish out the day. I would like his assignment ended today after 6pm. To be completely honest he was very intimidating to me and would not take no for an answer. I didn't want to send him off during the shift.  I would appreciate it if you told him his assignment is ended after the work day is over.
Thank you,
Angela